MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000136Hall D OfflineGeneralpublic2011-09-21 13:022014-02-02 22:45
Reportermarki 
Assigned Toromanov 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000136: Decide how to handle large calibration sets
Descriptionproblem with default MySQL configuration
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000583)
romanov (developer)
2014-02-02 22:43

The issue is closed by using resources and resource manager in sim-recon

- Issue History
Date Modified Username Field Change
2011-09-21 13:02 marki New Issue
2011-09-21 13:03 marki Status new => assigned
2011-09-21 13:03 marki Assigned To => romanov
2011-10-26 11:47 romanov Status assigned => confirmed
2014-02-02 22:43 romanov Note Added: 0000583
2014-02-02 22:45 romanov Status confirmed => resolved
2014-02-02 22:45 romanov Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker